*+html {
  margin:0px;
  padding:0px;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, header, footer, section, nav {
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-weight:normal;
  margin:0px;
  padding:0px;
}
img {
  border:0px;
  outline:none;
  max-width: 100%;
}
p {
  margin:0px;
}
ul li, ol li {
  margin:0px;
  padding:0px;
  list-style:none;
}
html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
.hidden {
  display: none !important;
}
.sr-only {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
  /* 1 */
}
.sr-only.focusable:active,
.sr-only.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  white-space: inherit;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.clearfix:after {
  clear: both;
}
@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}

@media print,
  (-webkit-min-device-pixel-ratio: 1.25),
  (min-resolution: 1.25dppx),
  (min-resolution: 120dpi) {
  /* Style adjustments for high resolution devices */
}
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster */
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a, a:visited, a:hover, a:active {
    text-decoration: none;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  pre {
    white-space: pre-wrap !important;
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
ul{
    padding: 0;
    margin: 0;
}
li{
    list-style: none;
}
button:focus-within, button:focus, button:active, a:hover, a:active, a:focus, select:hover, select:active, select:focus, option:hover, option:active, option:focus {
  text-decoration: none;
  outline: 0;
}
ul{padding: 0; margin: 0;}
a{text-decoration: none;}
a:hover{color: inherit;}



/*Homepage*/
body{
  background: #061D3D;
  color: #fff;
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
  font-family: 'Lato', sans-serif;
  font-size: 14px;

}
section{
  padding: 10px 0;
}
header {
  background: rgba(1, 1, 1, 0.5);
  position: fixed;
  width: 100%;
  z-index: 9;
}
.header-banner {
  padding: 0;
}
.banner {
  position: relative;
  margin: 0 auto;
  display: block;
  width: 100%;
  text-align: center;
}
.banner-desc {
  position: absolute;
  z-index: 8;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  color: #fff;
  text-align: left;
}
.navbar {
  padding: 0;
}
.navbar-brand img{
  max-width: 66px;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show > .nav-link {
  color: #7BE0C3;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color:  #7BE0C3;
}
.navbar-light .navbar-nav .nav-link {
  color: #fff;
  padding: 10px 20px;
  font-family: Lato;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 17px;
  letter-spacing: 0em;
  text-align: center;
}
.navbar-nav {
  margin-left: auto;
}
.carousel-fade .carousel-control-next, .carousel-fade .carousel-control-prev {
  display: none;
}
.banner-desc img {
  margin: 130px 0 25px;
  max-width: 30%;
}
.banner-desc p {
  max-width: 335px;
  margin: 15px 0 40px;
}
.btn1 {
  background: linear-gradient(180deg, #6ED1D3 0%, #12A283 100%);
  box-shadow: 0px 2px 2px 0px #00000080;
  color: #fff;
  border-radius: 40px;
  padding: 4px 21px;
  display: inline-block;
  transition: 0.3s;
}
.btn1:hover{
  background: linear-gradient(180deg, #12A283 0%, #6ED1D3 100%);
  color: #061D3D;
}
.btn1.btn-play {
  width: 180px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 4px 7px 4px 20px;
}
.btn1.btn-play img {
  margin: 0;
  width: 35px;
}

.clips {
  background: #061D3D;
  color: #fff;
}
.s-heading {
  font-size: 40px;
  text-align: center;
  margin: 40px auto;
  display: block;
  color: #fff;
}
.clip-blocks {
  margin: 0 10px;
}
.clip-block{
  transition: 0.5s;
  color: inherit;
}
.clip-block p {
  margin-bottom: 45px;
  color: rgba(255, 255, 255, 0.3);
  font-size: 14px;
  line-height: 17px;
}
.clip-block h4{
  font-size: 24px;
  margin: 10px 0;
}
.clip-block:hover p, .clip-block:hover h4{
  color: #7BD9BE;
}
.clip-block span{
  position: relative;
  display: block;
}
.clip-block span::after {
  position: absolute;
  content: "";
  background-image: url(../images/play2.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 9;
  width: 50px;
  height: 50px;
  left: 50%;
  margin-left: -25px;
  top: 50%;
  margin-top: -25px;
}

.gallery-slider{
  background: #04244B;
  padding-bottom: 70px;
}
.ui-card-slider {
  position: relative;
  width: 700px;
  height: 500px;
  overflow: hidden;
  left: 50%;
  margin-left: -350px;
}
.ui-card-slider .slide {
  display: block;
  -webkit-user-select: none;
  position: absolute;
  transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  transition-property: all;
  -webkit-transition-property: all;
  overflow: hidden; }
.ui-card-slider .slide img {
  width: 100%;
  height: 100%; }
.ui-card-slider .center-slide {
  -webkit-user-select: none;
  z-index: 30;
  bottom: 12px;
  left: 147px;
  width: 380px;
  height: auto; }
.ui-card-slider .left-slide, .ui-card-slider .right-slide {
  -webkit-user-select: none;
  z-index: 20;
  top: 21%;
  width: 250px;
  height: auto;
  cursor: pointer;
}
.ui-card-slider .left-slide {
  left: -10%;
}
.ui-card-slider .right-slide {
  left: 70%;
}
.ui-card-slider .left-slide::after, .ui-card-slider .right-slide::after {
  content: "";
  width: 30px;
  height: 30px;
  position: absolute;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 999;
  top: 48%;
  cursor: pointer; 
}
.ui-card-slider .left-slide:after{
  left: 130px;
  background-image: url(../images/a-left.png);
}
.ui-card-slider .right-slide:after{
  right: 110px;
  background-image: url(../images/a-right.png);
}
.ui-card-slider .left-hidden-slide, .ui-card-slider .right-hidden-slide {
  z-index: 10;
  top: 21%;
  width: 250px;
  height: auto;
}
.ui-card-slider .left-hidden-slide {
  left: -50%;
}
.ui-card-slider .right-hidden-slide {
  left: 110%;
}
.ui-card-slider .hidden-slide {
  visibility: hidden;
  display: none; }

.watch-family {
  background: url(../images/watch-family-bg.jpg) no-repeat center;
  background-size: cover;
  color: #fff;
  padding: 91px 0;
}
.watch-family h1 {
  font-size: 40px;
  margin: 35px 0;
}
.watch-family .btn1 {
  font-size: 25px;
  padding:5px 80px 7px;
  margin-top: 40px;
}

footer {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  padding: 25px 0;
}
.f-left, .f-right {
  display: flex;
  align-items: center;
}
.f-left p {
  font-size: 18px;
}
.f-left .btn1 {
  padding: 10px 40px;
  font-size: 14px;
  text-transform: uppercase;
  margin-left: 20px;
}
.f-right ul{
  display: flex;
  align-items: center;
}
.f-right .social li{}
.f-right .social li a {
  color: #fff;
  font-size: 25px;
  padding: 0 12px;
}
.f-right .app img{
  max-width: 150px;
  margin-left: 10px;
}
.f-right .app {
  margin-left: 10px;
}






/*Tv Shows page*/
.episodes-area{
  padding-bottom: 50px;
}
.banner.bg-img {
  min-height: 750px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.banner.bg-img::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(6, 29, 61, 0.5);
  left: 0;
  top: 0;
}
.banner.bg-img.tv-show {
  background-image: url(http://2ny.462.myftpupload.com/assets/images/tv-show.jpg);
}
.banner.bg-img .banner-desc .container {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 0 auto;
  height: 100%;
  flex-direction: column;
}
.banner.bg-img span {
  color: #7BE0C3;
  font-size: 26px;
  font-weight: normal;
}
.banner.bg-img h2 {
  font-style: normal;
  font-weight: 300;
  font-size: 80px;
  margin: 15px auto 30px;
}
.banner.bg-img .btn{}
.slider-status {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-right: 80px;
  margin: 50px 0 15px
}
.slider-status h2 {
  font-weight: normal;
  font-size: 40px;
  text-transform: uppercase;
}
.slider-status p {
  color: #7BD9BE;
  font-size: 20px;
  text-transform: capitalize;
}
.episodes .clip-block p.time {
  font-size: 14px;
  line-height: 17px;
  color: #7BD9BE;
  text-transform: uppercase;
}
.episodes .slick-dots {
 position: absolute;
top: -52px;
padding: 0;
margin: 0;
right: 0;
width: 50%;
text-align: right;
}
.episodes .slick-dots li:last-child{
  margin-right: 0;
}
.episodes .clip-block h4 {
  font-size: 18px;
}
.episodes .clip-block p {
  margin-bottom: 15px;
}





/*movies page*/
.banner.bg-img.movies {
  background-image: url(../images/movies.jpg);
}
.movies-area{
  color: #fff;
}
.movie-cover{}
.movie-desc{}
.movie-desc h2 {
  font-size: 40px;
  text-transform: uppercase;
  color: #FFFFFF;
}
.movie-desc p{}
.movie-desc p.mov-date {
  color: #7BD9BE;
  margin-top: 10px;
}
.movie-desc p.desc {
  margin: 25px 0;
}
.movie-desc ul {
  margin-bottom: 30px;
}
.movie-desc li {
  margin: 10px 0;
}
.movie-desc li span {
  width: 80px;
  display: inline-block;
}
.movie-desc li a{
  color: #7BD9BE;
}
.movie-desc p .btn1{}
.bg-color2 {
  background: #04244B;
}





/*gallery page*/
.gallery{
  /*background: #04244B;*/
  color: #fff;
}
.bg-fix-img {
  background-image: url(../images/bg.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
}
.bg-fix-img .s-heading {
  padding-top: 110px;
  margin-top: 0;
}
.simple-lightbox-content {
  background: transparent !important;
}
.simple-lightbox-prev::after, .simple-lightbox-next::after {
  content: "" !important;
  width: 20px;
  height: 20px;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.simple-lightbox-prev::after {
  background-image: url(../images/a-left.png);
}
.simple-lightbox-next::after {
  background-image: url(../images/a-right.png);
}
.simple-lightbox-prev:hover, .simple-lightbox-next:hover{
  opacity: 1 !important;
  background-color: transparent !important;
}
.simple-lightbox {
  background: rgba(6, 29, 61, 0.9) !important;
}
.simple-lightbox-prev, .simple-lightbox-next {
  background-color: transparent !important;
}
.gallery-g{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.gallery-g img{
  margin: 10px;
}
.gallery-imgs{
  display: flex;
  flex-wrap: wrap;
  width: 60%;
}
.gallery-imgs a{
  /*width: 33%;*/
  display: inline-block;
}
.gallery-imgs a img {
  max-width: 200px;
}
.gallery-img {
  display: block;
  margin-right: 12px;
  width: 40%;
}
.load-more {
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
  opacity: 0.3;
  display: block;
  margin: 40px auto 40px;
  transition: 0.5s;
}
.load-more:hover{
  color: #7BE0C3;
  opacity: 1;
}




/*Cast page*/
.cast-blocks {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 60px;
}
.cast-blocks li {
  width: 20%;
  margin-bottom: 70px;
}
.cast-blocks li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff;
}
.cast-blocks li img {
  border-radius: 100%;
  transition: 0.5s;
}
.cast-blocks li a:hover img{
  transform: scale(1.05);
}
.cast-blocks li span {
  font-size: 12px;
  text-align: center;
  text-transform: capitalize;
  color: #FFFFFF;
  opacity: 0.3;
  display: block;
  margin: 5px auto;
}
.cast-blocks li p{}
.sub-heading{
  text-align: center;
  font-size: 20px;
  text-align: center;
  color: #FFFFFF;
}
.cast-blocks li a:hover p, .cast-blocks li a:hover span{
  color: #7BE0C3;
  opacity: 1;
}
.cast-area .s-heading {
  margin-bottom: 5px !important;
}





/*cast full page*/
.cast-tbl{
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  color: #FFFFFF;
  padding-bottom: 50px;
}
.cast-tbl tr td:first-child{
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  text-align: right;
  color: #FFFFFF
}
.cast-tbl tr{

}
.cast-tbl tr td {
  padding: 2px 15px;
}
.top-brdr {
  border: 1px solid rgba(0, 0, 0, 0.2);
  height: 0;
  width: 100%;
  margin: 30px auto;
}
.full-cast-area .s-heading{
  text-transform: uppercase;
}
.cast-tbl table{
  margin: 0 auto;
}




/*Behind the scenes*/
.bs-slider {
  padding: 50px 0 5px;
}
.bs-btm-area .s-heading{
  text-transform: uppercase;
  margin-bottom: 5px !important;
}
.bs-btm-area .sub-heading{}
.bs-images {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding-top: 60px;
}
.bs-images li {
  width: 32%;
  margin-bottom: 60px;
}
.bs-images li img{}
.bs-images li p{
  font-weight: normal;
  font-size: 18px;
  text-transform: capitalize;
  color: #FFFFFF;
  margin-top: 10px;
}
/*
    GitHub URL: https://github.com/gucastiliao/video-popup-js
*/
.videopopupjs{
    background-color:#000;
    background: rgba(6, 29, 61, 0.9);
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    z-index:99999;
    text-align: start!important;
}
.videopopupjs--hide{
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: videoPopupJsHide;
    animation-name: videoPopupJsHide;
}
.videopopupjs__close{
    width:30px;
    height:30px;
    cursor:pointer;
    display:block;
    margin-bottom:10px;
    color:#fff;
}
.videopopupjs__close:after{
    width:30px;
    height:30px;
    display:block;
    text-align:center;
    content:'X';
    font-family:'Verdana';
    border-radius:50%;
    background:#000;
    line-height:2.2;
    font-size:13px;
}
.videopopupjs__close:hover{
    opacity:0.5;
}
.videopopupjs--animation{
    opacity: 0;
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: videoPopupJs;
    animation-name: videoPopupJs;
}
.videopopupjs__content{
    margin:0 auto;
    height:100%;
    height:500px;
    width:100%;
    margin-top:5%;
}
.videopopupjs__content iframe{
    width:100%;
    height:100%;
}
.videopopupjs__block--notfound{
    position:absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width:100%;
    height:500px;
    background-color:#fff;
    text-align:center;
    vertical-align: middle;
    line-height: 500px;
    font-family:'Arial';
    font-size:20px;
}
@media(max-width: 768px){
    .videopopupjs__content{
      max-width:90%!important;
    }
}
@-webkit-keyframes videoPopupJs{
    0%{
      opacity: 0;
    }

    100%{
      opacity: 1;
    }
}
@keyframes videoPopupJs{
    0%{
      opacity: 0;
    }
    100%{
      opacity: 1;
    }
}
@-webkit-keyframes videoPopupJsHide{
    0%{
      opacity: 1;
    }
    100%{
      opacity: 0;
    }
}
@keyframes videoPopupJsHide{
    0%{
      opacity: 1;
    }
    100%{
      opacity: 0;
    }
}






/*Responsive*/
@media(min-width: 1921px){
  .banner.bg-img {
  background-position: center top;
}
}
@media(min-width: 1400px){
  .clip-block {
  max-width: 520px;
  display: block;
}
#gallery {
  max-width: 1112px;
  margin: 0 auto;
}
.gallery-img {
  margin-right: 5px;
}
}
@media(max-width: 1200px){
.cast-blocks li {
  width: 25%;
}
}
@media(max-width: 991px){
.banner-desc img {
  margin: 60px 0 25px;
  max-width: 30%;
}
.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-light .navbar-toggler {
  color: transparent;
  border-color: #fff;
  border: 0;
}
.f-left {
  margin-bottom: 15px;
}
.f-left .btn1 {
  padding: 5px 25px 5px;
}
.navbar-nav {
  padding-bottom: 10px;
}
.clip-block span::after {
  background-size: 30px;
}
.gallery-g {
  flex-wrap: wrap;
}
.gallery-img, .gallery-imgs {
  width: 100%;
  justify-content: center;
}
.cast-blocks li {
  width: 30%;
}


}
@media(max-width: 767px){
header {
  position: sticky;
}
.banner-desc img {
  margin: 10px 0 0px;
  max-width: 20%;
}
.banner-desc p {
  max-width: 100%;
  margin: 5px 0 5px;
}
.btn1.btn-play {
  padding: 2px 4px 2px 15px;
  width: 160px;
}
.banner-desc {
  background: rgba(6, 29, 61, 0.5);
}
.s-heading {
  font-size: 30px;
  margin: 25px auto;
}
.clip-block h4 {
  font-size: 18px;
  margin: 5px 0;
}
.clip-block p {
  line-height: 15px;
}
.slick-dots li button {
  width: 7px;
  height: 7px;
}
.slick-dots li {
  width: 7px;
  height: 7px;
}
.watch-family h1 {
  font-size: 30px;
  margin: 35px 0 0;
}
.watch-family .btn1 {
  font-size: 20px;
  padding: 2px 40px 3px;
}
.watch-family {
  padding: 35px 0;
}
.clip-block span::after {
  background-size: 25px;
}
.slider-status h2 {
  font-size: 25px;
}
.slider-status p {
  font-size: 14px;
}
.clip-blocks {
  margin: 0 5px;
}
.banner.bg-img h2 {
  font-size: 52px;
}
.episodes .slick-dots {
  top: -44px;
}
.slick-dots {
  margin: 0px 0 30px;
}
.clip-block p {
  margin-bottom: 30px;
}
.slider-status {
  padding-right: 70px;
  margin: 0px 0 15px;
}
.episodes-area {
  padding-bottom: 10px;
  padding-top: 45px;
}
.slick-dotted.slick-slider {
  margin-bottom: 20px;
}
.banner.bg-img {
  min-height: 450px;
}
.btn1.btn-play img {
  width: 25px;
}
.movie-desc h2 {
  font-size: 25px;
}
.movie-desc p.desc {
  margin: 15px 0;
}
.movie-desc li {
  margin: 5px 0;
}
.movie-desc {
  margin-bottom: 30px;
}
.gallery-imgs a img {
  max-width: 150px;
}
.gallery-g img {
  margin: 5px;
	
}
	
#gallery .gallery-g img {

	height: auto !important;
}
	
	
	
.bg-fix-img .s-heading {
  padding-top: 40px;
  margin-bottom: 30px;
}
.cast-blocks {
  justify-content: space-around;
}
.cast-tbl tr td {
  padding: 2px 7px;
}
.cast-tbl tr td:first-child, .cast-tbl {
  font-size: 13px;
}
.cast-tbl tr {
  /*border-bottom: 1px solid #ccc;*/
}
.bs-images li {
  width: 47%;
  margin-bottom: 25px;
}
.ui-card-slider {
  width: 350px;
  height: 300px;
  margin-left: -175px;
}
.ui-card-slider .center-slide {
  bottom: 0;
  left: 50px;
  width: 250px;
}
.ui-card-slider .left-slide, .ui-card-slider .right-slide {
  top: 10%;
  width: 200px;
}
.ui-card-slider .left-hidden-slide, .ui-card-slider .right-hidden-slide {
  top: 10%;
  width: 200px;
}
.ui-card-slider .left-slide::after, .ui-card-slider .right-slide::after {
  width: 20px;
  height: 20px;
  top: 47%;
}
.ui-card-slider .left-slide::after {
  left: 50px;
}
.gallery-slider {
  padding-bottom: 50px;
}


}
@media(max-width: 520px){
.f-right {
  flex-wrap: wrap;
  text-align: center;
  justify-content: center;
}
.social {
  margin-bottom: 10px;
}
.banner.bg-img {
  min-height: 350px;
}
.episodes .clip-block h4 {
  font-size: 14px;
}
.episodes .clip-block p {
  font-size: 13px;
}
.cast-blocks li {
  margin-bottom: 40px;
}
.bs-images li p {
  font-size: 15px;
  margin-top: 7px;
}
}

